<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DungeonQuestAwarenessRedux.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Sarethi Farm (Quest: A Return To Your Roots)</Source>
      <Dest>サレシ農場 (クエスト: 赤いニルンルートを探せ)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Halldir's Cairn (Quest: Rjorn's Drum)</Source>
      <Dest>ハルディールの石塚 (クエスト: 吟遊詩人大学)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Shrine to Peryite (Quest: The Only Cure)</Source>
      <Dest>ペライトに捧げる祠 (クエスト: 唯一の治療法)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bronze Water Cave (Quest: Blindsighted)</Source>
      <Dest>ブロンズウォーター洞窟 (クエスト: ブラインドサイト)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dead Men's Respite (Quest: Tending the Flames)</Source>
      <Dest>死者の安息所 (クエスト: 吟遊詩人大学)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fort Greymoor (Quest: Dark Brotherhood)</Source>
      <Dest>グレイムーア砦 (クエスト: 闇の一党)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Yngvild (Quest: Toying With The Dead)</Source>
      <Dest>ユングビルド (クエスト: 死者の弄玩)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rimerock Burrow (Quest: A Daedra's Best Friend)</Source>
      <Dest>ライムロック窟 (クエスト: ファルクリース)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hela's Folly (Quest: Dark Brotherhood)</Source>
      <Dest>ヘラ・フォリー号 (クエスト: 闇の一党)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Statue to Meridia (Quest: The Break of Dawn)</Source>
      <Dest>メリディアの像 (クエスト: 夜明け)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bujold's Retreat (Quest: Retaking Thirsk)</Source>
      <Dest>ブジョルドの避難所 (クエスト: シルスク奪還)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Eldergleam Sanctuary (Quest: The Blessings of Nature)</Source>
      <Dest>エルダーグリーム聖域 (クエスト: 自然の祝福)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Water Stone (Quest: Cleansing the Stones)</Source>
      <Dest>水の岩 (クエスト: 岩の浄化)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mzulft (Quests: Revealing the Unseen, Lost to the Ages)</Source>
      <Dest>ムズルフト (クエスト: ウィンターホールド大学)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Loreius Farm (Quest: Delayed Burial)</Source>
      <Dest>ロレイウス農園 (クエスト: 遅くなった埋葬)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Haknir's Shoal (Quest: Deathbrand)</Source>
      <Dest>ハクニールの浅瀬 (クエスト: デスブランド)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fort Snowhawk (Quest: Civil War)</Source>
      <Dest>スノーホーク砦 (クエスト: 内戦)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Stony Creek Cave (Quest: Finn's Lute)</Source>
      <Dest>ストーニークリーク洞窟 (クエスト: 吟遊詩人大学)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Treva's Watch (Quest: Infiltration)</Source>
      <Dest>トレヴァの監視所 (クエスト: 潜入)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ruunvald Excavation  (Dawnguard: Bolstering the Ranks)</Source>
      <Dest>ルーンヴァルドの発掘現場  (ドーンガード: 戦列の拡充)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Broken Oar Grotto (Quest: Lights Out!)</Source>
      <Dest>ブロークン・オール洞窟 (クエスト: ソリチュード)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Orphan Rock (Quest: The Blessings of Nature)</Source>
      <Dest>オーファン・ロック (クエスト: 自然の祝福)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Septimus Signus's Outpost (Quest: Skyrim Main)</Source>
      <Dest>セプティマス・シグナスの隠れ家 (クエスト: スカイリムメイン)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Half-Moon Mill (Quest: Dark Brotherhood)</Source>
      <Dest>ハーフムーン工場 (クエスト: 闇の一党)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ysgramor's Tomb (Quests: Glory of the Dead, Purity)</Source>
      <Dest>イスグラモルの墓 (クエスト: 同胞団)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Headwaters of Harstrad (Quest: Healing a House)</Source>
      <Dest>ハーストラドの源流 (クエスト: 家の治癒)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Vahlok's Tomb (Quest: Lost Legacy)</Source>
      <Dest>ヴァーロックの墓 (クエスト: 失われた遺産)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Raldbthar (Quest: Dark Brotherhood)</Source>
      <Dest>ラルドサール (クエスト: 闇の一党)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Highpoint Tower (Quest: Old Friends)</Source>
      <Dest>ハイポイント塔 (クエスト: 旧友)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Moss Mother Cavern (Quest: Valdr's Lucky Dagger)</Source>
      <Dest>モス・マザー洞窟 (クエスト: ヴァルドルの幸運のダガー)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Nightgate Inn (Quest: Dark Brotherhood)</Source>
      <Dest>宿屋ナイトゲート (クエスト: 闇の一党)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Saarthal (Quests: Under Saarthal, Forbidden Legend)</Source>
      <Dest>サールザル (クエスト: ウィンターホールド大学)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Brinewater Grotto (Quest: Scoundrel's Folly)</Source>
      <Dest>ブラインウォーター洞窟 (クエスト: 盗賊ギルド)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Northwind Summit (Word Wall: Aura Whisper)</Source>
      <Dest>ノースウィンド山頂 (言葉の壁: オーラ・ウイスパー)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Red Eagle Redoubt (Quests: Red Eagle's Sword)</Source>
      <Dest>赤鷲要塞 (クエスト: 赤鷲の剣を見つける ～ 赤鷲の墓の秘密を明らかにする)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Valthume (Dragon Priest: Hevnoraak)</Source>
      <Dest>ヴァルスム (ドラゴンプリースト: ヘブノラーク)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Frostmere Crypt (Quest: The Pale Lady)</Source>
      <Dest>フロストミヤ墓地 (クエスト: 蒼白の淑女)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Swindler's Den (Quest: In My Time of Need)</Source>
      <Dest>詐欺師の隠れ家 (クエスト: ホワイトラン)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancient's Ascent (Word Wall: Animal Allegiance)</Source>
      <Dest>太古の上り坂 (言葉の壁: 動物の忠誠)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Volskygge (Dragon Priest: Volsung)</Source>
      <Dest>ヴォルスキーグ (ドラゴンプリースト: ヴォルサング)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>East Empire Company Warehouse (Quests: Scoundrel's Folly, The Litany of Larceny)</Source>
      <Dest>東帝都社の倉庫 (クエスト: ならず者の愚行, 珍品収集)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mistwatch (Quest: Forgetting about Fjola)</Source>
      <Dest>ミストウォッチ (クエスト: フオラのためにミストウォッチを探す)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Stalhrim Source (Quest: A New Source of Stalhrim)</Source>
      <Dest>スタルリムの鉱脈 (クエスト: スタルリムの新鉱脈)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Black-Briar Lodge (Quest: Promises to Keep)</Source>
      <Dest>宿屋ブラック・ブライア (クエスト: 守るべき約束)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Riverside Shack (Quest: The Great Skyrim Treasure Hunt)</Source>
      <Dest>リバーサイド小屋 (クエスト: 宝の地図3)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Kolbjorn Barrow (Quest: Unearthed)</Source>
      <Dest>コルビョルン墓地 (クエスト: 未発掘)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Yngol Barrow (Quest: Ashore in a Sea of Ghosts)</Source>
      <Dest>ユンゴル墓地 (クエスト: ウィンターホールド)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Solitude Lighthouse (Quest: Lights Out!)</Source>
      <Dest>ソリチュード灯台 (クエスト: 明かりを消せ！)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bloated Man's Grotto (Quest: Ill Met by Moonlight)</Source>
      <Dest>ブローテッド・マンの洞窟 (クエスト: ファルクリース)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Sun Stone (Quest: Cleansing the Stones)</Source>
      <Dest>太陽の岩 (クエスト: 岩の浄化)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Twilight Sepulcher (Quest: Darkness Returns)</Source>
      <Dest>黄昏の墓所 (クエスト: 盗賊ギルド)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mzinchaleft (Quests: Dark Brotherhood, Grimsever's Return)</Source>
      <Dest>ムジンチャレフト (クエスト: リフテン)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Deepwood Redoubt (Quest: The House of Horrors)</Source>
      <Dest>ディープウッド要塞 (クエスト: 恐怖の館)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Abandoned Shack (Quest: Dark Brotherhood)</Source>
      <Dest>廃墟と化した小屋 (クエスト: 闇の一党)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ilinalta's Deep (Quest: The Black Star)</Source>
      <Dest>イリナルタの深淵 (クエスト: アズラの祠)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Saering's Watch (Quest: The Fate of the Skaal</Source>
      <Dest>サエリングズ・ウォッチ (クエスト: スコールの運命)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Heartwood Mill (Quest: Flight or Fight)</Source>
      <Dest>ハートウッド工場 (クエスト: リーフナーを探す)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Frostmoon Crag (Quest: The Frostmoon Hunters)</Source>
      <Dest>フロストムーンの断崖 (クエスト: フロストムーンの断崖の狩人たちを訪ねる)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Volunruud (Quest: Silenced Tongues, The Silence Has Been Broken)</Source>
      <Dest>ヴォルンルード (クエスト: 薄く切った舌, 静寂は破られた,シシス万歳！)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Tower of Mzark (Quest: Skyrim Main)</Source>
      <Dest>ムザークの塔 (クエスト: スカイリムメイン)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hrothmund's Barrow (Quest: Retaking Thirsk)</Source>
      <Dest>フロスムンドの墓 (クエスト: シルスク奪還)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Stonehill Bluff (Quest: Repairing the Phial)</Source>
      <Dest>ストーンヒルズ崖 (クエスト: 小瓶の修理)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Shroud Hearth Barrow (Quest: Lifting the Shroud)</Source>
      <Dest>隠匿の炉床墓地 (クエスト: 隠匿の炉床墓地を調べる)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Gallows Rock (Quest: The Silver Hand)</Source>
      <Dest>ギャロウズ・ロック (クエスト: 同胞団)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Peak's Shade Tower (Quests: Ill Met by Moonlight)</Source>
      <Dest>ピークのシェイド・タワー (クエスト: 月明かりに照らされて)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Lost Tongue Overlook (Word Wall: Dismay)</Source>
      <Dest>ロストタン高台 (言葉の壁: 不安)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Gyldenhul Barrow (Quest: Deathbrand)</Source>
      <Dest>ギルデンホル墓地 (クエスト: デスブランド)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ustengrav (Quest: Skyrim Main)</Source>
      <Dest>ウステングラブ (メインクエスト)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Morvunskar (Quest: A Night to Remember)</Source>
      <Dest>モルブンスカー (クエスト: 思い出の夜)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Kynesgrove (Quest: Skyrim Main)</Source>
      <Dest>カイネスグローブ (クエスト: スカイリムメイン)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Kolskeggr Mine (Quest: Clear Kolskeggr Mine)</Source>
      <Dest>コルスケッガー鉱山 (クエスト: コルスケッガー鉱山からフォースウォーンを一掃する)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fort Neugrad (Quest: Civil War)</Source>
      <Dest>ニューグラド砦 (クエスト: 内戦)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ansilvund (Quest: A Love Beyond Death)</Source>
      <Dest>アンシルヴァンド (クエスト: A Love Beyond Death)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Nightingale Hall (Quest: Thieves Guild)</Source>
      <Dest>ナイチンゲールの間 (クエスト: 盗賊ギルド)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Snow Veil Sanctum (Quest: Speaking With Silence)</Source>
      <Dest>雪帷の聖域 (クエスト: 盗賊ギルド)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Four Skull Lookout (Quest: Destruction Ritual Spell)</Source>
      <Dest>フォー・スカルの監視所 (クエスト: 破壊術 （儀式の呪文）)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ironbind Barrow (Quest: Coming Of Age)</Source>
      <Dest>アイアンバインド墓地 (クエスト: 成人)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Reachcliff Cave (Quest: The Taste of Death)</Source>
      <Dest>リーチクリフ洞窟 (クエスト: マルカルス)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Darkfall Cave  (Dawnguard: Touching the Sky)</Source>
      <Dest>ダークフォール洞窟  (ドーンガード: 空に触れる)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Southfringe Sanctum (Quest: Savior of Selveni Nethri)</Source>
      <Dest>サウスフリンジ聖域 (クエスト: セルヴェニ・ネスリに救いの手)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Kagrumez (Quest: The Kagrumez Trials)</Source>
      <Dest>カグルメス (クエスト: カグルメスの試練)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fellglow Keep (Quest: Hitting the Books)</Source>
      <Dest>フェルグロウ砦 (クエスト: ウィンターホールド大学)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cracked Tusk Keep (Quest: Pieces of the Past)</Source>
      <Dest>クラックスタスクキープ (クエスト: ドーンスター)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Forsaken Cave (Quest: White Phial)</Source>
      <Dest>見捨てられた洞窟 (クエスト: ウィンドヘルム)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bloodskal Barrow (Quest: The Final Descent)</Source>
      <Dest>ブラッドスカル墓地 (クエスト: 最後の子孫)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Shrine of Mehrunes Dagon (Quest: Pieces of the Past)</Source>
      <Dest>メエルーンズ・デイゴンの祠 (クエスト: 過去の破片)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Eldersblood Peak (Word Wall: Disarm)</Source>
      <Dest>エルダーズブラッド･ピーク (言葉の壁: 武装解除)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>High Hrothgar (Quest: Skyrim Main)</Source>
      <Dest>ハイ・フロスガー (クエスト: スカイリムメイン)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Haemar's Shame (Quest: A Daedra's Best Friend)</Source>
      <Dest>ハエマールの不名誉 (クエスト: ファルクリース)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Angarvunde (Quests: Madresi Dran, Word Wall)</Source>
      <Dest>アンガルブンデ (クエスト: アンガルブンデの宝を発見する, 動物の忠誠)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Wreck of the Icerunner (Quest: Lights Out!)</Source>
      <Dest>難破したアイスランナー号 (クエスト: 明かりを消せ！)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Nchardak (Quest: The Path of Knowledge)</Source>
      <Dest>チャルダック (クエスト: 知識への道筋)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>High Gate Ruins (Dragon Priest: Vokun)</Source>
      <Dest>ハイゲートの遺跡 (ドラゴンプリースト: ヴォクン)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fort Sungard (Quest: The Last Scabbard of Akrash)</Source>
      <Dest>サンガード砦 (クエスト: アクラシュの最後の鞘)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Forebears' Holdout (Dawnguard: Prophet)</Source>
      <Dest>フォアベアーズ・ホールドアウト (ドーンガード: 預言者)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Castle Karstaag Caverns (Quest: Paid in Full)</Source>
      <Dest>カースターグ城の洞窟 (クエスト: 完済)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Froki's Shack (Quest: Kyne's Sacred Trials)</Source>
      <Dest>フローキの小屋 (クエスト: カイネの聖なる試練)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Frostflow Lighthouse (Quest: Frostflow Abyss)</Source>
      <Dest>フロストフロウ灯台 (クエスト: フロストフロウの深き穴)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Graywinter Watch (Quest: Kyne's Sacred Trials)</Source>
      <Dest>グレイウィンター監視所 (クエスト: カイネの記章)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dimhollow Crypt (Dawnguard: Awakening)</Source>
      <Dest>ディムホロウ墓地 (ドーンガード: 目覚め)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Wind Stone (Quest: Cleansing the Stones)</Source>
      <Dest>風の岩 (クエスト: スコールの運命)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Knifepoint Ridge (Quest: Boethiah's Calling)</Source>
      <Dest>ナイフポイント・リッジ (クエスト: ボエシアの祠)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Irkngthand (Quest: Blindsighted)</Source>
      <Dest>イルクンサンド (クエスト: 盗賊ギルド)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Movarth's Lair (Quests: Laid to Rest)</Source>
      <Dest>モヴァルスの隠れ家 (クエスト: モーサル)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fallowstone Cave (Quest: The Cursed Tribe)</Source>
      <Dest>ファロウストーン洞窟 (クエスト: ラーガシュブール)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>White Ridge Barrow (Word Wall: Cyclone Shout)</Source>
      <Dest>ホワイトリッジの墓場 (言葉の壁: サイクロン)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Castle Volkihar (Dawnguard)</Source>
      <Dest>ヴォルキハル城 (ドーンガード)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rannveig's Fast (Word Wall: Kyne's Peace)</Source>
      <Dest>ランヴェイグのファースト (言葉の壁: カイネの安らぎ)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Uttering Hills Cave (Quest: Summerset Shadows)</Source>
      <Dest>アターリング・ヒルズ洞窟 (クエスト: 盗賊ギルド)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Folgunthur (Quest: Forbidden Legend)</Source>
      <Dest>フォルガンスール (クエスト: 禁じられた伝説)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bthardamz (Quest: The Only Cure)</Source>
      <Dest>ブサーダムズ (クエスト: ペライトの祠)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Darklight Tower (Quest: Repentance)</Source>
      <Dest>ダークライト・タワー (クエスト: 後悔)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Windward Ruins (Quest: Kyne's Sacred Trials)</Source>
      <Dest>ウィンドワード遺跡 (クエスト: カイネの聖なる試練)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Geirmund's Hall (Quest: Forbidden Legend)</Source>
      <Dest>ゲイルムンドの間 (クエスト: 禁じられた伝説)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Abandoned Lodge (Quest: A New Source of Stalhrim)</Source>
      <Dest>廃屋 (クエスト: スタルリムの新鉱脈)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Wolfskull Cave (Quest: The Man Who Cried Wolf)</Source>
      <Dest>ウルフスカル洞窟 (クエスト: ソリチュード)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Redwater Den  (Dawnguard: The Bloodstone Chalice)</Source>
      <Dest>レッドウォーターの隠れ家  (ドーンガード: ブラッドストーンの聖杯)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Old Hroldan (Quests: The Ghost of Old Hroldan)</Source>
      <Dest>オールド・フロルダン (クエスト: オールド・フロルダンの幽霊)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hillgrund's Tomb (Quest: Ancestral Worship)</Source>
      <Dest>ヒルグランドの墓 (クエスト: 古の崇拝)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dustman's Cairn (Quest: Proving Honor)</Source>
      <Dest>ダストマンの石塚 (クエスト: 同胞団)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Solitude Stables (Quest: Animal Extermination)</Source>
      <Dest>ソリチュードの馬屋 (クエスト: 害獣駆除)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fort Hraggstad (Quest: Civil War)</Source>
      <Dest>フラーグスタート砦 (クエスト: 内戦)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cragslane Cavern (Quest: Supply and Demand)</Source>
      <Dest>クラッグスレイン洞窟 (クエスト: リフテン)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Angi's Camp (Quest: Archery Unmarked)</Source>
      <Dest>アンジーの野営地 (クエスト: Archery Unmarked)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Traitor's Post (Quest: The Great Skyrim Treasure Hunt)</Source>
      <Dest>裏切り者の位置 (クエスト:  宝の地図)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bloodlet Throne (Quest: Dark Ancestor)</Source>
      <Dest>ブラッドレットの玉座 (クエスト: 暗き血筋)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ruins of Bthalft (Dawnguard: Lost to the Ages)</Source>
      <Dest>ビサルフトの遺跡 (ドーンガード: 忘却の彼方)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hob's Fall Cave (Quests: Pantea's Flute, Drowned Sorrows)</Source>
      <Dest>ホブのフォール洞窟 (クエスト: 吟遊詩人大学)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Karthwasten (Quest: Settle Ownership)</Source>
      <Dest>カースワステン (クエスト: ソーナラック鉱山の権利問題)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bleak Falls Barrow (Quests: Skyrim Main, The Golden Claw)</Source>
      <Dest>ブリークフォール墓地 (クエスト: スカイリムメイン, 金の爪)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Moss Mother Cavern (Quest:  Valdr's Lucky Dagger)</Source>
      <Dest>モス・マザー洞窟 (クエスト: ヴァルドルの幸運のダガー)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Frossel (Quest: Hilund's Spears)</Source>
      <Dest>フロッセル (クエスト: Hilund's Spears)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Avanchnzel (Quest: Unfathomable Depths)</Source>
      <Dest>アバンチンゼル (クエスト: リフテン)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Reachwater Rock (Quest: Forbidden Legend)</Source>
      <Dest>リーチウォーター・ロック (クエスト: 禁じられた伝説)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Shearpoint (Dragon Priest: Krosis)</Source>
      <Dest>シアーポイント (ドラゴンプリースト: クロシス)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Darkfall Passage (Dawnguard: Touching the Sky)</Source>
      <Dest>Darkfall Passage (ドーンガード: 空に触れる)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Northwatch Keep (Quest: Missing in Action)</Source>
      <Dest>ノースウォッチ砦 (クエスト: ホワイトラン)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ashfallow Citadel (Quest: Served Cold)</Source>
      <Dest>アッシュファロー要塞 (クエスト: 復讐の時)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Merryfair Farm (Quest: Bow to the Master)</Source>
      <Dest>メリーフェア農場 (クエスト: ドラヴィンの弓を取り戻す)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fort Kastav (Quest: Civil War)</Source>
      <Dest>カスタブ砦 (クエスト: 内戦)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Autumnwatch Tower (Word Wall: Marked For Death)</Source>
      <Dest>オータムウォッチ・タワー (言葉の壁: 死の標的)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Nightcaller Temple (Quest: Waking Nightmare)</Source>
      <Dest>ナイトコーラー聖堂 (クエスト: ドーンスター)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Broken Helm Hollow (Quest: Flight or Fight)</Source>
      <Dest>ブロークン・ヘルム・ホロウ (クエスト: ハートウッド工場)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Broken Tower Redoubt (Quest: The Heart of Dibella)</Source>
      <Dest>ブロークン・タワー要塞 (クエスト: ディベラの心臓)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rebel's Cairn (Quest: The Legend of Red Eagle)</Source>
      <Dest>反逆者の積み石 (クエスト: 赤鷲の伝説)</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Thalmor Embassy (Quest: Skyrim Main)</Source>
      <Dest>サルモール大使館 (クエスト: スカイリムメイン)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Sundered Towers (Quest: The Legend of Red Eagle)</Source>
      <Dest>サンダード・タワー (クエスト: 赤鷲の伝説)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Goldenglow Estate (Quest: Loud and Clear)</Source>
      <Dest>ゴールデングロウ農園 (クエスト: 響き渡る声明)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Pinewatch (Quest: Silver Lining)</Source>
      <Dest>パインウォッチ (クエスト: 希望の兆し)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ragnvald (Dragon Priest: Otar the Mad)</Source>
      <Dest>ラグンヴァルド (ドラゴンプリースト: ラグンヴァルドで石棺を開ける)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>North Shriekwind Bastion (Word Wall: Elemental Fury)</Source>
      <Dest>北シュリークウィンド砦 (言葉の壁: 激しき力)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Silverdrift Lair (Word Wall: Disarm)</Source>
      <Dest>シルバードリフトの隠れ家 (言葉の壁: 武装解除)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Arkngthamz (Dawnguard: Lost to the Ages)</Source>
      <Dest>アルクンザムズ (ドーンガード: 忘却の彼方)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Castle Karstaag Ruins (Quest: Summoning Karstaag)</Source>
      <Dest>カースターグ城の廃墟 (クエスト: カースターグ召喚)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Shrine of Azura (Quest: The Black Star)</Source>
      <Dest>アズラの祠 (クエスト: 黒き星)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Robber's Gorge (Quest: Retrieve Kharjo's Moon Amulet)</Source>
      <Dest>追いはぎ峡谷 (クエスト: Retrieve Kharjo's Moon Amulet)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Skyborn Altar (Word Wall: Frost Breath)</Source>
      <Dest>スカイボーンの祭壇 (言葉の壁: フロストブレス)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dragontooth Crater (Word Wall: Elemental Fury)</Source>
      <Dest>ドラゴントゥース火口 (言葉の壁: 激しき力)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Witchmist Grove (Quest: A Night to Remember)</Source>
      <Dest>ウィッチミスト・グローブ (クエスト: 思い出の夜)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Korvanjund (Quest: Civil War)</Source>
      <Dest>コルバンヤンド (クエスト: 内戦)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Beast Stone (Quest: Cleansing the Stones)</Source>
      <Dest>獣の岩 (クエスト: 岩の浄化)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dead Crone Rock (Quest: Pieces of the Past)</Source>
      <Dest>デッド・クローン・ロック (クエスト: ドーンスター)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bonestrewn Crest (Word Wall: Frost Breath)</Source>
      <Dest>ボーンストレウン山脈 (言葉の壁: フロストブレス)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Karthspire (Quest: Skyrim Main)</Source>
      <Dest>カーススパイアー (メインクエスト)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Shor's Stone (Quests: Mine or Yours, Special Delivery, Truth Ore Consequences)</Source>
      <Dest>ショール・ストーン (クエスト: レッドベリー鉱山に巣食うクモを一掃する他)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Alftand (Quest: Elder Knowledge)</Source>
      <Dest>アルフタンド (クエスト: エルダーの知識)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Driftshade Refuge (Quest: Purity of Revenge)</Source>
      <Dest>ドリフトシェイドの隠れ家 (クエスト: 同胞団)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Gjukar's Monument (Quest: The Book of Love)</Source>
      <Dest>グジュカールの記念碑 (クエスト: 愛の書)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mount Anthor (Word Wall: Ice Form)</Source>
      <Dest>アンソール山 (言葉の壁: 氷晶)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Soljund's Sinkhole (Quest: Clear Soljund's Sinkhole of Draugr)</Source>
      <Dest>ゾルグンデの巣窟 (クエスト: ゾルグンデの巣窟からドラウグルを一掃する)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Northshore Landing (Quest: A New Source of Stalhrim)</Source>
      <Dest>北岸上陸地点 (クエスト: スタルリムの新鉱脈)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dayspring Canyon (Dawnguard)</Source>
      <Dest>デイスプリング峡谷 (ドーンガード)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dainty Sload (Quest: Thieves)</Source>
      <Dest>デインティ・スロード号 (クエスト: 盗賊ギルド)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Icewater Jetty (Dawnguard: Bloodline)</Source>
      <Dest>アイスウォーター桟橋 (ドーンガード: 血筋)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Glenmoril Coven (Quests: Blood's Honor)</Source>
      <Dest>グレンモリル魔術結社 (クエスト: 同胞団)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Earth Stone (Quest: Cleansing the Stones)</Source>
      <Dest>大地の岩 (クエスト: 岩の浄化)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Labyrinthian (Quest: The Staff of Magnus)</Source>
      <Dest>ラビリンシアン (クエスト: マグナスの杖)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Forelhost (Dragon Priest: Rahgot)</Source>
      <Dest>フォーレルホスト (ドラゴンプリースト: ラーゴット)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ancestor Glade (Dawnguard: Unseen Visions)</Source>
      <Dest>先人の湿地 (ドーンガード: 目に見えぬ予見)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fort Frostmoth (Quest: March of the Dead)</Source>
      <Dest>フロストモス砦 (クエスト: 死者の行進)</Dest>
    </String>
    <String List="0">
      <Source>Solstheim</Source>
      <Dest>ソルスセイム</Dest>
    </String>
  </Content>
</SSTXMLRessources>
